/* CSS for serving the retina image to devices with a high "device-pixel-ratio" */
@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
}

/*  EXTRA-LARGE (XL) Grid: 1200px+
    ---------------- */
@media only screen and (min-width: 1200px) {
    .QRC_membership_panel .membership_info h2 {
        font-size: 70px;
        line-height: 76px;
    }
    .QRC_membership_panel .membership_img {
        width: 65%;
    }
    .contact_home_Section .contact_info {
        margin-top: 20px;
    }
    .pageContentWrap .pageInsideContent {
        width: 70%;
    }
    ul#mainNav a, ul#mainNav a:visited {
        padding: 20px 12px;
    }
}

/*  LARGE (L) Grid: 1024px - 1199px
    ---------------- */
@media only screen and (min-width: 1024px) and (max-width: 1199px) {
}

/*  MEDIUM (M) Grid: 768px - 1023px
    ---------------- */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
    /* Widgets */
    .widget_form_row label {
        width: 100%;
        display: block;
    }

    .widget_form_input {
        width: 100%;
    }

    /* Gallery */
    /* Categories */
    #content .gallery_cat_list li {
        margin-bottom: 10px;
    }

    #content .gallery_cat_list li a {
        width: 100%;
    }

    #content .gallery_cat_list li a:hover {
        width: 100%;
        margin: 0;
    }

    .gallery_cat_list li a:hover .gallery_title_label {
        font-size: 14px;
        line-height: 17px;
        font-weight: bold;
        height: 135px; /* Change the height to the height of the image */
    }

    /* Blog */
    .blog_image_view {
        width: 50%;
    }

    /* Thumbs */
    #content .gallery_thumbs li,#content .gallery_thumbs li.gallery_last {
        width: 32.6%;
        margin-right: 1%;
    }

    #content .gallery_thumbs li.gallery_tab_last {
        margin-right: 0;
    }

    /* Header */

    ul#mainNav a, ul#mainNav a:visited {
        padding: 20px 4px;
        font-size: 12px!important;
        line-height: 16px;
    }
    #header #navigation .search_button a:before {
        text-indent: 0px;
    }
    #header #navigation .search_button a {
        padding: 20px 0px 15px;
        text-indent: -9999px;
        width: 20px;
    }
    #header .search_header {
        float:  left;
    }

    /* Home */
    .supporting_title h2 {
        font-size: 56px;
        line-height: 72px;
    }
    .QRC_membership_panel .membership_info h2 {
        font-size: 43px;
        margin: 20px 0;
        line-height: 47px;
    }
    .QRC_membership_panel .membership_img {
        width: 90%;
    }
    .QRC_membership_panel .membership_info p {
        margin: 0 0 28px;
    }
    .product_services_container .ps_info_section h3 {
        font-size: 26px;
        margin-bottom: 20px;
        line-height: 32px;
    }
    #circleBanner .cricle_title h2 {
        font-size: 26px;
        line-height: 32px;
    }
    .supporting_title {
        text-align: center;
        font-size: 26px;
        line-height: 32px;
    }
    .contact_home_Section .contact_info h2 {
        font-size: 56px;
        line-height: 61px;
        margin-bottom: 24px;
    }
    .contact_home_Section .contact_info {
        width: 90%;
    }

    /* Footer */
    .bottom_footer .copyright, .bottom_footer ul{
        text-align: center;
        width: 100%;
        margin-bottom: 10px;
    }
    .bottom_footer .social_footer {
        float: none;
        text-align: center;
    }

    /* Contact Page */
    .info_Section .info_s_row .info_s_content {
        width: 85%;
    }

    /* Quote Form */
    .chunky_form {
        font-size: 26px;
    }

    .chunky_form label {
        font-size: 0.6em;
    }
}

/*  Phone - all mobile sizes < 767px
    ---------------- */
@media only screen and (max-width: 767px) {
    html, body {
        font-size: 14px;
        line-height: 20px;
    }
    h2 {
        font-size: 43px;
        line-height: 48px;
    }
    h1 {
        font-size: 56px;
        line-height: 64px;
    }
    #homeBanner .flex-direction-nav a, #homeBanner:hover .flex-direction-nav a , #innerBanner .flex-direction-nav a, #innerBanner:hover .flex-direction-nav a {
        display: none;
    }
    #homePage #menu_mobile {
        display : none;
    }

    .form_label {
        width   : auto;
        padding : 0;
    }

    .form_required {
        width   : 5%;
        padding : 5px 0 0 10px;
    }

    .form_field {
        width      : 100%;
        float      : none;
        margin-top : 0;
    }

    #header {
        height  : 70px;
        padding : 0;
        position: relative;
    }
    .header_fill {
        display: none;
    }

    #header a.logo {
        height: 57px;
        width: 123px;
        background-size : 100% auto;
        float           : left;
        margin-bottom   : 0;
    }

    .mobile_phone {
        display: block;
        width: 100%;
        text-align: center;
        color: #fff;
        padding: 10px 0 8px;
        line-height: 22px;
        font-size: 22px;
        background: #0053A6;
    }

    .mobile_phone i{
        font-size: 22px;
        margin-right: 5px;
        vertical-align: middle;
    }


    /* Gallery */
    #content .gallery_cat_list li {
        margin-bottom: 15px;
        width: 48%;
    }

    #content .gallery_cat_list li.gallery_middle {
        margin-right: 0;
        margin-left: 0;
    }

    #content .gallery_cat_list li.gallery_mob_last {
        margin-left: 4%;
    }

    .gallery_cat_list li a {
        background: none;
    }

    .gallery_cat_list li a:hover .gallery_title_overlay_container,.gallery_cat_list li .gallery_title_overlay_container {
        position: relative;
        display: block;
        text-align: left;
    }

    .gallery_cat_list li .gallery_title_overlay {
        display: block;
        text-align: left;
        padding: 0px;
    }

    .gallery_cat_list li a:hover .gallery_title_overlay {
        padding: 0px;
    }

    .gallery_cat_list li a:hover .gallery_title_label, .gallery_cat_list li .gallery_title_label {
        font-size: 14px;
        display: block;
        padding: 10px 0 2px 0;
        line-height: 17px;
        font-weight: bold;
        color: #000;
        text-align: left;
        height: auto; /* Change the height to the height of the image */
    }

    /* Thumbs */
    #content .gallery_thumbs li, #content .gallery_thumbs li.gallery_last, #content .gallery_thumbs li.gallery_tab_last {
        width: 48%;
        margin-right: 4%;
        margin-bottom: 18px;
    }

    #content .gallery_thumbs li.gallery_mob_last {
        margin-right: 0;
    }
    .gallery_thumbs .gallery_caption {
        padding: 18px 0 0px;
    }
    .gallery_thumbs .gallery_caption h2 {
        margin-bottom: 10px;
    }

    /* Home */
    #circleBanner {
        margin-bottom: 0;
    }
    .supporting_title h2 {
        font-size: 45px;
        line-height: 54px;
    }
    #circleBanner .cricle_title h2 {
        margin-bottom: 42px;
    }
    .QRC_membership_panel {
        padding: 60px 0;
    }
    .QRC_membership_panel .membership_img {
        margin-bottom: 30px;
    }
    .QRC_membership_panel .membership_info h2 {
        font-size: 59px;
        line-height: 65px;
        margin: 6px 0;
    }
    .QRC_membership_panel .membership_info p {
        margin: 0px 0 21px;
    }
    .supporting_title {
        margin-bottom: 46px;
    }
    .product_services_container {
        margin: 45px 0 0;
    }
    .contact_home_Section .contact_info h2 {
        margin-bottom: 10px;
    }
    .contact_home_Section .contact_info img {
        margin-bottom: 9px;
    }
    .contact_info p {
        margin-bottom: 15px;
    }
    .contact_home_Section .contact_form .submit_Section {
        text-align: center;
        margin: 20px 0 0;
    }
    .contact_home_Section .contact_info {
        margin-top: 0;
    }
    #footer .footer_left {
        margin-bottom: 30px;
    }
    #footer .footer_left h2, #footer .footer_left li {
        text-align: center;
    }
    .bottom_footer .copyright, .bottom_footer ul , .bottom_footer .social_footer {
        text-align: center;
    }
    .bottom_footer .social_footer {
        float: none;
    }
    .bottom_footer ul {
        width: 100%;
        margin: 10px 0 15px;
    }
    #footer {
        padding: 40px 0 10px 0;
    }
    .bottom_footer {
        padding: 25px 0;
    }


    /* Page Builder Template */
    .pageContentWrap .builder_img_youtube {
        margin: 0 auto 30px;
        width: 100%;
        max-width: 300px;
        float: none;
    }
    .pageContentWrap .builder_img_youtube_inner:hover .play_icon {
        max-width: 300px;
        max-height: 300px;
    }
    .pageTitleWrapper p {
        font-size: 24px;
        line-height: 32px;
    }
    .pageContentWrap.second .builder_img_youtube {
        margin-top: 35px;
        margin-bottom: 10px;
    }

    /* People */
    .people_options {
        margin: 10px 0 30px;
    }
    .people_cat_heading h2 {
        font-size: 55px;
        line-height: 63px;
    }
    .people_cat_heading p {
        font-size: 23px;
        line-height: 29px;
    }

    .people_multi_panel .builder_img_youtube, .pageContentWrap.second .people_multi_panel .builder_img_youtube {
        margin: 25px auto;
    }
    .people_multi_panel.second .builder_img_youtube, .pageContentWrap.second .people_multi_panel.second .builder_img_youtube {
        margin: 0px auto 30px;
    }

    /*Contact */
    #map {
        height: 450px;
    }
    .info_Section {
        margin-top: 30px;
    }

    /* Quote Form */

    ul#steps li {
        /*
        width: 100%;
        display: block;
        */
        text-indent: 0px;
        height: auto !important;
    }

    ul#steps li:before,
    ul#steps li:after {
        /*display: none;*/
        border-width: 20px 0 20px 5px;
        margin-top: -20px;
        right: -6px;
    }

    ul#steps li:after {
        margin-right: 1px;
    }

    .nav-steps ul li {
        min-height: 0px;
        max-width: 100% !important;
    }

    .nav-steps ul li:first-child,
    .nav-steps ul li:last-child {
        text-align: center;
        font-size: 16px;
        line-height: 20px;
    }

    .nav-steps ul .step-holder,
    .nav-steps ul .step-holder .wrap {
        display: block;
    }

    .nav-steps ul .step-holder .wrap {
        padding: 10px 20px;
    }

    .nav-steps ul .step-holder .wrap span {
        left: 2px;
    }

    .chunky_form {
        font-size: 18px;
        font-size: calc(10px + 2vw);
        padding: 40px 0px;
    }

    .chunky_form p {
        font-size: 0.8em;
        margin-bottom: 1.25em;
    }

    .chunky_form label {
        font-size: 0.65em;
    }

    .chunky_form table {
        font-size: 14px;
        font-size: calc(10px + 1.5vw);
    }

    .pac-container {
        font-size: 14px;
    }

    .pac-container .pac-item {
        padding: 5px 20px;
    }

}

/*  SMALL (S) Grid: 480px - 767px
    ---------------- */
@media only screen and (min-width: 480px) and (max-width: 767px) {

    .contact_home_Section .contact_form .captcha_row {
        text-align: center;
    }
    .contact_home_Section .contact_form .captcha_row img{
        float: left;
    }
    .contact_home_Section .contact_form .captcha_row a {
        float: left;
        width: 20%;
        text-align: center;
        margin: 5px 0;
    }
    .contact_home_Section .contact_form .captcha_row {
        height: 41px;
        overflow: hidden;
    }
    .mob_inner {
        padding-left: 10px;
        padding-right: 10px;
    }
}

/*  EXTRA-SMALL (XS) Grid: < 479px
    ---------------- */
@media only screen and (max-width: 479px) {

    /* Gallery */
    /* Thumbs */
    #content .gallery_thumbs li, #content .gallery_thumbs li.gallery_last, #content .gallery_thumbs li.gallery_tab_last {
        margin-bottom: 10px;
    }
    .gallery_thumbs .gallery_caption {
        padding: 10px 0 0px;
    }
    .gallery_thumbs .gallery_caption h2 {
        margin-bottom: 5px;
    }

    /* home */
    .flexslider .banner_text h2, .inner_page_banner .inner_text h2 {
        font-size: 37px;
        line-height: 36px;
    }
    .flexslider .banner_text p {
        font-size: 17px;
        line-height: 19px;
    }
    .supporting_title {
        text-align: center;
        font-size: 24px;
        line-height: 33px;
    }
    .QRC_membership_panel .membership_info h2 {
        font-size: 45px;
        line-height: 50px;
        margin: 8px 0;
    }
    .anchor_arrow {
        display: none;
    }
    .flexslider .banner_text h2, .inner_page_banner .inner_text h2 {
        font-size: 43px;
        font-weight: normal;
        line-height: 47px;
    }
    .contact_home_Section .contact_form .row_x_two, .contact_home_Section .contact_form .row_x_two.second {
        width: 100%;
        margin: 10px 0;
    }
    .contact_home_Section .contact_info h2 {
        font-size: 42px;
        line-height: 54px;
    }
    .contact_home_Section .contact_form .submit_Section {
        margin: 28px 0 0;
    }
    .contact_home_Section {
        padding: 41px 0;
    }

    /*people */

    .people_cat_heading h2 {
        font-size: 43px;
        line-height: 48px;
    }

    /* Contact page */
    #map {
        height: 300px;
    }
    .info_Section .info_s_row .info_s_ic {
        float: none;
    }
    .info_Section .info_s_row {
        text-align: center;
    }


}
